@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body {
  font-family: Roboto, Arial, Verdana, sans-serif;
  text-align: center;
}

button {
  font-family: inherit;
  width: 200px;
  padding: 14px 0;
  font-size: 20px;
  background-color: #aeb3ff;
  color: #000000;
}

#pyramid {
  padding: 1rem;
}
